{% extends 'base.html.twig' %}

{% block body %}
    <article>
        <section id="about">
            {{ include('partials/about.html.twig') }}
        </section>
        <section id="catalog">
            {{ include('partials/catalog.html.twig') }}
        </section>
        <section id="contact">
            {{ include('partials/contact.html.twig') }}
        </section>
    </article>
{% endblock %}
